path: /build/build/xf86-input-synaptics-x11-drivers-1.9.2+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} x11-drivers/xf86-input-synaptics -pv -t && \
    emerge -j ${JOBS} --nodeps x11-drivers/xf86-input-synaptics
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xf86-input-synaptics && luet-portage
    --dir /pkgdir/xf86-input-synaptics x11-drivers/xf86-input-synaptics && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:77bd8665f900ea62ab3e2a01da8b58c03bcf7d329f0edf61a6bb0149e30ccd58
  package:
    name: xf86-input-synaptics
    version: 1.9.2+2
    category: x11-drivers
    requires:
    - name: xorg-server
      version: '>=0'
      category: x11-base
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Driver for xorg-server
    uri:
    - ""
    buildtimestamp: 2024-02-27 14:01:44.185700144 +0000 UTC m=+182.580851504
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3
        || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4'
      DEPEND: sys-kernel/linux-headers x11-base/xorg-proto x11-base/xorg-server >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18
      IUSE: kernel_linux
      RDEPEND: sys-kernel/linux-headers x11-base/xorg-proto x11-base/xorg-server >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=dev-libs/libevdev-0.4 >=x11-libs/libXi-1.2
        >=x11-libs/libXtst-1.1.0
      emerge.packages: x11-drivers/xf86-input-synaptics
      kit: core-gl-kit
      original.package.name: x11-drivers/xf86-input-synaptics
      original.package.slot: "0"
      original.package.version: 1.9.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/xf86-input-synaptics
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 20dd7b501fd92960884a3306c46a4cc9c70a820c8568e6af81abae02d66b4551
compressiontype: zstd
files:
- usr/bin/synclient
- usr/bin/syndaemon
- usr/include/xorg/synaptics-properties.h
- usr/lib64/pkgconfig/xorg-synaptics.pc
- usr/lib64/xorg/modules/input/synaptics_drv.so
- usr/share/X11/xorg.conf.d/70-synaptics.conf
- usr/share/doc/xf86-input-synaptics-1.9.2-r1/README.md.bz2
- usr/share/man/man1/synclient.1.bz2
- usr/share/man/man1/syndaemon.1.bz2
- usr/share/man/man4/synaptics.4.bz2
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/BDEPEND
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/BUILD_TIME
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CATEGORY
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CBUILD
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CFLAGS
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CHOST
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CONTENTS
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/COUNTER
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/CXXFLAGS
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/DEFINED_PHASES
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/DEPEND
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/DESCRIPTION
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/EAPI
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/FEATURES
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/INHERITED
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/IUSE
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/IUSE_EFFECTIVE
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/KEYWORDS
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/LDFLAGS
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/LICENSE
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/NEEDED
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/PF
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/PROVIDES
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/RDEPEND
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/REQUIRES
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/SIZE
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/SLOT
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/USE
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/environment.bz2
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/repository
- var/db/pkg/x11-drivers/xf86-input-synaptics-1.9.2-r1/xf86-input-synaptics-1.9.2-r1.ebuild
package_cacheimage: ""
runtime:
  name: xf86-input-synaptics
  version: 1.9.2+2
  category: x11-drivers
  requires:
  - name: libevdev
    version: '>=0'
    category: dev-libs
  - name: libtool
    version: '>=0'
    category: sys-devel-2
  - name: m4
    version: '>=0'
    category: sys-devel
  - name: linux-headers
    version: '>=0'
    category: sys-kernel
  - name: xorg-server
    version: '>=0'
    category: x11-base
  - name: libXtst
    version: '>=0'
    category: x11-libs
  - name: util-macros
    version: '>=0'
    category: x11-misc
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Driver for xorg-server
  uri:
  - ""
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 ||
      ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
      >=sys-devel/libtool-2.4'
    DEPEND: sys-kernel/linux-headers x11-base/xorg-proto x11-base/xorg-server >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18
    IUSE: kernel_linux
    RDEPEND: sys-kernel/linux-headers x11-base/xorg-proto x11-base/xorg-server >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18 >=dev-libs/libevdev-0.4 >=x11-libs/libXi-1.2
      >=x11-libs/libXtst-1.1.0
    emerge.packages: x11-drivers/xf86-input-synaptics
    kit: core-gl-kit
    original.package.name: x11-drivers/xf86-input-synaptics
    original.package.slot: "0"
    original.package.version: 1.9.2-r1
